


@import url('https://fonts.googleapis.com/css2?family=Grey+Qo&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300&display=swap');


*
{
	box-sizing: border-box;;
	margin: 0;
	padding: 0;
	scroll-behavior: smooth;
}

html
{
	scroll-behavior: smooth;
}
body
{
	background-color: #efe9e0;
	background-image: url(images/RSVPBG1.jpg);
	
}
.table
{
	background-color: white;
}

.bg
{
	background-image: url(images/RSVPBG1.jpg);
	background-position: center;
	background-size: cover;
	background-position: fixed;
	background-attachment: fixed;
	background-repeat: no-repeat;
	min-height: 75vh;
}
.page-footer
{

	margin-top: 0em; 
	
	background-color: #112c27;
	background-size: cover;
	background-position: fixed;
	background-attachment: fixed;
	z-index: 20;
}



.accent
{
	/* height: 10px; */
	background-position: fixed;
	background-color: #112c27;
	opacity: 0.8;
	margin-bottom: 0;
}

.nav-wrapper
{
	display: flex;
	justify-content: center;
	background-color: #112c27;

	font-family: 'Montserrat', sans-serif;
	font-weight: 400;



}




.hero
{
	
	margin-top:0px; 
	margin-bottom: 0px;
	max-height: 100%;
	max-width: 100%;
	background-repeat: no-repeat;
	background-image: url("images/LNDA__8272.jpg");
	background-position: center;
	background-size: cover;
	background-position: fixed;
	background-attachment: fixed;


}

.inf
{
    margin-left:0px; 
	margin-bottom: 0px;
    
}
.ourstory
{
	margin-top:0px; 
	margin-bottom: 0px;
	height: 100%;
	max-width: 100%;

}



.title
{
	margin-top:0;
	margin-bottom: 0;
	padding-top: 20rem;
	z-index: 2;
	font-size: 12rem;
	align-items: center;
	font-family: 'Grey Qo', cursive;
	color: white;
	text-shadow: 2px 2px 4px #112c27;


}

.title1
{
	margin-top: -10px;
	z-index: 2;
	font-size: 3rem;
	align-items: center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	color: white;

}
.title2
{
	z-index: 2;
	font-size: 2rem;
	align-items: center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 100;
	color: white;

}

.countdown
{
	

	padding-top: 20%;
	padding-bottom: 10em;
	margin-top:0px; 
	margin-bottom:0em; 
	
	background-image: url(images/count1BG.jpeg);
	width: 100%;
	max-height:100%;
	
	background-size: cover;
	object-fit: cover;
	
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;

}
.addons
{
	

	padding-top: 20%;
	padding-bottom: 10em;
	margin-top:0px; 
	margin-bottom:0em; 
	
	background-image: url(images/countOFF.jpg);
	width: 100%;
	max-height:100%;
	
	background-size: cover;
	object-fit: cover;
	
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;

}

.ct
{
	
	z-index: 2;
	align-items: center;
	font-family: 'Grey Qo', cursive;
	font-size: 8rem;
	font-weight: 200;
	color: #112c27;
	text-shadow: 2px 2px 5px #b4e6ff;
}



.ct2
{
  font-size: 5em;
  font-weight: 800;
  color: #b4e6ff;
  line-height: 1em;
  text-transform: uppercase;
  text-shadow: 2px 2px 4px #112c27;
}
.ct3
{

  font-size: 2em;
  font-weight: 400;
  color: #112c27;
  line-height: 0.5em;
  text-transform: uppercase;
  text-shadow: 2px 2px 4px #b4e6ff;

}
.ct4
{

 
  font-weight: 400px;
  color: #112c27;
  line-height: 0.5em;
  text-transform: uppercase;
  text-shadow: 2px 2px 4px #b4e6ff;

}


/*RSVP PAGE STLE*/
.show
{
  position: absolute;
  right: 0;
  width: 100%;

  max-height: 100%;
  padding: 100px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  
  transition: 0.5s;
  z-index: 2;


}

.showcase
{
  position: absolute;
  right: 0;
  width: 100%;
  min-height: 100%;
  padding: 100px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  background: #111;
  transition: 0.5s;
  z-index: 2;


}
.showcase.active
{
  right: 300px;
}

.showcase video
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  object-fit: cover;
  opacity: 0.8;
}
.overlay
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-height: 150%;
  background: rgba(0,0,0,0.3);
  mix-blend-mode: overlay;
  background-size: cover;
}

.text
{
  position: relative;
  z-index: 10;
}

.text h2
{
  font-size: 5em;
  font-weight: 800;
  color: #fff;
  line-height: 1em;
  text-transform: uppercase;
}
.text h3
{
  font-size: 2em;
  font-weight: 700;
  color: #fff;
  line-height: 1em;
  text-transform: uppercase;

}
.text p
{
  font-size: 1.1em;
  color: #fff;
  margin: 20px 0;
  font-weight: 400;
  max-width: 700px;
}

.text a
{
  display: inline-block;
  font-size: 1em;
  background: #fff;
  padding: 10px 30px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 500;
  margin-top: 10px;
  color: #111;
  letter-spacing: 2px;
  transition: 0.5s;
}
.text a:hover
{
  letter-spacing: 6px;
}

.text a:hover
{
  letter-spacing: 6px;
}
.social
{
  position: absolute;
  z-index: 10;
  bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.social li
{
  list-style: none;
}
.social li a
{
  display: inline-block;
  margin-right: 20px;
  filter: invert(1);
  transform: scale(0.5);
  transition: 0.5s;
}
.social li a:hover
{
  transform: scale(0.5) translateY(-15px);
}


.rsvpform
{
	margin-left: 0;
	margin-bottom:0em;
	margin-top: 700px;
	padding-bottom: 40px;
	
	display: flex;
	min-height: 130vh;
	background-image: url(images/RSVPBGN.jpg);
	background-position: center;
	background-size: cover;
	background-position: fixed;
	background-attachment: fixed;
	z-index: 20;
	
	

}


.rsvpf
{

    padding-bottom: 40px;
	background-image: url(images/RSVPBGN.jpg);
	background-position: center;
	background-size: cover;
	background-position: fixed;
	background-attachment: fixed;
	z-index: 20;
	
	

}


.crd 
{


	width: 100%;
	margin-top: 10px;
	padding-top: 100px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 80px;
	margin-bottom: 0em;
	background-image: url(images/RSVPBGN.jpg);
}

.navbar-fixed {
	z-index: 999;
}



.ttt{
	padding: 100px;
	margin: 100px;
}


@media (max-device-width: 600px) {

	.title
	{
		margin-top:0;
		margin-bottom: 0;
		padding-top: 20rem;
		z-index: 2;
		font-size: 7rem;
		align-items: center;
		font-family: 'Grey Qo', cursive;
		color: white;
		text-shadow: 2px 2px 4px #53dc98;
	
	
	}

	.title1
	{
		margin-top: -10px;
		z-index: 2;
		font-size: 3rem;
		align-items: center;
		font-family: 'Montserrat', sans-serif;
		font-weight: 300;
		color: white;

	}
	.title2
	{
		z-index: 2;
		font-size: 2rem;
		align-items: center;
		font-family: 'Montserrat', sans-serif;
		font-weight: 100;
		color: white;

	}
}

